td.soubory div.7z, ul.soubory li.7z, table.soubory td.7z { background-image: url(ext-icons/7z.png); }
td.soubory div.ai, ul.soubory li.ai, table.soubory td.ai { background-image: url(ext-icons/ai.png); }
td.soubory div.aiff, ul.soubory li.aiff, table.soubory td.aiff { background-image: url(ext-icons/aiff.png); }
td.soubory div.asc, ul.soubory li.asc, table.soubory td.asc { background-image: url(ext-icons/asc.png); }
td.soubory div.audio, ul.soubory li.audio, table.soubory td.audio { background-image: url(ext-icons/audio.png); }
td.soubory div.bin, ul.soubory li.bin, table.soubory td.bin { background-image: url(ext-icons/bin.png); }
td.soubory div.bz2, ul.soubory li.bz2, table.soubory td.bz2 { background-image: url(ext-icons/bz2.png); }
td.soubory div.c, ul.soubory li.c, table.soubory td.c { background-image: url(ext-icons/c.png); }
td.soubory div.cfc, ul.soubory li.cfc, table.soubory td.cfc { background-image: url(ext-icons/cfc.png); }
td.soubory div.cfm, ul.soubory li.cfm, table.soubory td.cfm { background-image: url(ext-icons/cfm.png); }
td.soubory div.chm, ul.soubory li.chm, table.soubory td.chm { background-image: url(ext-icons/chm.png); }
td.soubory div.class, ul.soubory li.class, table.soubory td.class { background-image: url(ext-icons/class.png); }
td.soubory div.conf, ul.soubory li.conf, table.soubory td.conf { background-image: url(ext-icons/conf.png); }
td.soubory div.cpp, ul.soubory li.cpp, table.soubory td.cpp { background-image: url(ext-icons/cpp.png); }
td.soubory div.cs, ul.soubory li.cs, table.soubory td.cs { background-image: url(ext-icons/cs.png); }
td.soubory div.css, ul.soubory li.css, table.soubory td.css { background-image: url(ext-icons/css.png); }
td.soubory div.csv, ul.soubory li.csv, table.soubory td.csv { background-image: url(ext-icons/csv.png); }
td.soubory div.deb, ul.soubory li.deb, table.soubory td.deb { background-image: url(ext-icons/deb.png); }
td.soubory div.divx, ul.soubory li.divx, table.soubory td.divx { background-image: url(ext-icons/divx.png); }
td.soubory div.doc, ul.soubory li.doc, table.soubory td.doc { background-image: url(ext-icons/doc.png); }
td.soubory div.docx, ul.soubory li.docx, table.soubory td.docx { background-image: url(ext-icons/doc.png); }
td.soubory div.dot, ul.soubory li.dot, table.soubory td.dot { background-image: url(ext-icons/dot.png); }
td.soubory div.eml, ul.soubory li.eml, table.soubory td.eml { background-image: url(ext-icons/eml.png); }
td.soubory div.enc, ul.soubory li.enc, table.soubory td.enc { background-image: url(ext-icons/enc.png); }
td.soubory div.gif, ul.soubory li.gif, table.soubory td.gif { background-image: url(ext-icons/gif.png); }
td.soubory div.gz, ul.soubory li.gz, table.soubory td.gz { background-image: url(ext-icons/gz.png); }
td.soubory div.hlp, ul.soubory li.hlp, table.soubory td.hlp { background-image: url(ext-icons/hlp.png); }
td.soubory div.htm, ul.soubory li.htm, table.soubory td.htm { background-image: url(ext-icons/htm.png); }
td.soubory div.html, ul.soubory li.html, table.soubory td.html { background-image: url(ext-icons/html.png); }
td.soubory div.image, ul.soubory li.image, table.soubory td.image { background-image: url(ext-icons/image.png); }
td.soubory div.iso, ul.soubory li.iso, table.soubory td.iso { background-image: url(ext-icons/iso.png); }
td.soubory div.jar, ul.soubory li.jar, table.soubory td.jar { background-image: url(ext-icons/jar.png); }
td.soubory div.java, ul.soubory li.java, table.soubory td.java { background-image: url(ext-icons/java.png); }
td.soubory div.jpeg, ul.soubory li.jpeg, table.soubory td.jpeg { background-image: url(ext-icons/jpeg.png); }
td.soubory div.jpg, ul.soubory li.jpg, table.soubory td.jpg { background-image: url(ext-icons/jpg.png); }
td.soubory div.js, ul.soubory li.js, table.soubory td.js { background-image: url(ext-icons/js.png); }
td.soubory div.lua, ul.soubory li.lua, table.soubory td.lua { background-image: url(ext-icons/lua.png); }
td.soubory div.m, ul.soubory li.m, table.soubory td.m { background-image: url(ext-icons/m.png); }
td.soubory div.mm, ul.soubory li.mm, table.soubory td.mm { background-image: url(ext-icons/mm.png); }
td.soubory div.mov, ul.soubory li.mov, table.soubory td.mov { background-image: url(ext-icons/mov.png); }
td.soubory div.mp3, ul.soubory li.mp3, table.soubory td.mp3 { background-image: url(ext-icons/mp3.png); }
td.soubory div.mpg, ul.soubory li.mpg, table.soubory td.mpg { background-image: url(ext-icons/mpg.png); }
td.soubory div.odc, ul.soubory li.odc, table.soubory td.odc { background-image: url(ext-icons/odc.png); }
td.soubory div.odf, ul.soubory li.odf, table.soubory td.odf { background-image: url(ext-icons/odf.png); }
td.soubory div.odg, ul.soubory li.odg, table.soubory td.odg { background-image: url(ext-icons/odg.png); }
td.soubory div.odi, ul.soubory li.odi, table.soubory td.odi { background-image: url(ext-icons/odi.png); }
td.soubory div.odp, ul.soubory li.odp, table.soubory td.odp { background-image: url(ext-icons/odp.png); }
td.soubory div.ods, ul.soubory li.ods, table.soubory td.ods { background-image: url(ext-icons/ods.png); }
td.soubory div.odt, ul.soubory li.odt, table.soubory td.odt { background-image: url(ext-icons/odt.png); }
td.soubory div.ogg, ul.soubory li.ogg, table.soubory td.ogg { background-image: url(ext-icons/ogg.png); }
td.soubory div.pdf, ul.soubory li.pdf, table.soubory td.pdf { background-image: url(ext-icons/pdf.png); }
td.soubory div.pgp, ul.soubory li.pgp, table.soubory td.pgp { background-image: url(ext-icons/pgp.png); }
td.soubory div.php, ul.soubory li.php, table.soubory td.php { background-image: url(ext-icons/php.png); }
td.soubory div.pl, ul.soubory li.pl, table.soubory td.pl { background-image: url(ext-icons/pl.png); }
td.soubory div.png, ul.soubory li.png, table.soubory td.png { background-image: url(ext-icons/png.png); }
td.soubory div.ppt, ul.soubory li.ppt, table.soubory td.ppt { background-image: url(ext-icons/ppt.png); }
td.soubory div.pptx, ul.soubory li.pptx, table.soubory td.pptx { background-image: url(ext-icons/ppt.png); }
td.soubory div.ps, ul.soubory li.ps, table.soubory td.ps { background-image: url(ext-icons/ps.png); }
td.soubory div.py, ul.soubory li.py, table.soubory td.py { background-image: url(ext-icons/py.png); }
td.soubory div.ram, ul.soubory li.ram, table.soubory td.ram { background-image: url(ext-icons/ram.png); }
td.soubory div.rar, ul.soubory li.rar, table.soubory td.rar { background-image: url(ext-icons/rar.png); }
td.soubory div.rb, ul.soubory li.rb, table.soubory td.rb { background-image: url(ext-icons/rb.png); }
td.soubory div.rm, ul.soubory li.rm, table.soubory td.rm { background-image: url(ext-icons/rm.png); }
td.soubory div.rpm, ul.soubory li.rpm, table.soubory td.rpm { background-image: url(ext-icons/rpm.png); }
td.soubory div.rtf, ul.soubory li.rtf, table.soubory td.rtf { background-image: url(ext-icons/rtf.png); }
td.soubory div.sig, ul.soubory li.sig, table.soubory td.sig { background-image: url(ext-icons/sig.png); }
td.soubory div.sql, ul.soubory li.sql, table.soubory td.sql { background-image: url(ext-icons/sql.png); }
td.soubory div.swf, ul.soubory li.swf, table.soubory td.swf { background-image: url(ext-icons/swf.png); }
td.soubory div.sxc, ul.soubory li.sxc, table.soubory td.sxc { background-image: url(ext-icons/sxc.png); }
td.soubory div.sxd, ul.soubory li.sxd, table.soubory td.sxd { background-image: url(ext-icons/sxd.png); }
td.soubory div.sxi, ul.soubory li.sxi, table.soubory td.sxi { background-image: url(ext-icons/sxi.png); }
td.soubory div.sxw, ul.soubory li.sxw, table.soubory td.sxw { background-image: url(ext-icons/sxw.png); }
td.soubory div.tar, ul.soubory li.tar, table.soubory td.tar { background-image: url(ext-icons/tar.png); }
td.soubory div.tex, ul.soubory li.tex, table.soubory td.tex { background-image: url(ext-icons/tex.png); }
td.soubory div.tgz, ul.soubory li.tgz, table.soubory td.tgz { background-image: url(ext-icons/tgz.png); }
td.soubory div.txt, ul.soubory li.txt, table.soubory td.txt { background-image: url(ext-icons/txt.png); }
td.soubory div.vcf, ul.soubory li.vcf, table.soubory td.vcf { background-image: url(ext-icons/vcf.png); }
td.soubory div.video, ul.soubory li.video, table.soubory td.video { background-image: url(ext-icons/video.png); }
td.soubory div.vsd, ul.soubory li.vsd, table.soubory td.vsd { background-image: url(ext-icons/vsd.png); }
td.soubory div.wav, ul.soubory li.wav, table.soubory td.wav { background-image: url(ext-icons/wav.png); }
td.soubory div.wma, ul.soubory li.wma, table.soubory td.wma { background-image: url(ext-icons/wma.png); }
td.soubory div.wmv, ul.soubory li.wmv, table.soubory td.wmv { background-image: url(ext-icons/wmv.png); }
td.soubory div.xls, ul.soubory li.xls, table.soubory td.xls { background-image: url(ext-icons/xls.png); }
td.soubory div.xlsx, ul.soubory li.xlsx, table.soubory td.xlsx { background-image: url(ext-icons/xls.png); }
td.soubory div.xml, ul.soubory li.xml, table.soubory td.xml { background-image: url(ext-icons/xml.png); }
td.soubory div.xpi, ul.soubory li.xpi, table.soubory td.xpi { background-image: url(ext-icons/xpi.png); }
td.soubory div.xvid, ul.soubory li.xvid, table.soubory td.xvid { background-image: url(ext-icons/xvid.png); }
td.soubory div.zip, ul.soubory li.zip, table.soubory td.zip { background-image: url(ext-icons/zip.png); }
